## grails.util
Class RunTests

    java.lang.Object
      grails.util.RunTests

    public class RunTests

extends Object

Since:
  0.1 Created: Aug 8, 2005
Author:
  Steven Devijver, Graeme Rocher

Constructor Summary
`RunTests()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RunTests

    public RunTests()

Method Detail

### main

    public static void main(String[] args)

Copyright (c) 2005-2006 The Grails project